Subject: YOUR MAILBOX MAY BE DELETED (Mailbox Quota Exceeded)

From: "Webmail Admin Support" <[email-masked]>
Date: Tue, 22 May 2012 04:00:08 -0600 (CST)

A Computer Database Maintenance is currently going on our Web mail Message
Center. Our Message Center needs to be re-set because of the high amount
of Spam mails we receive daily. As we also suspect some improper
activities on your mail box so it would not be hack by someone A
Quarantine Maintenance will help us prevent this everyday dilemma. To
re-validate your mailbox Please the link below

https://docs.google.com/spreadsheet/viewform?formkey=dGt5cmhVTWdVUV8zVXNKMzJlejd4ZVE6MQ

Failure to re-validate your mailbox will render your e-mail in-active
from our database.

Thanks
System Administrator.